Mon Jan 11 21:56:08 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19822].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated.

Mon Aug 31 22:47:04 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19807].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated.

Fri Mar 20 23:07:24 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Fixed a typo.
	* PostgreSQL-FAQ.txt: Fixed a typo.

Fri Mar 20 23:01:07 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19746].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated.

Sat Jan 10 21:42:00 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19710].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated.

Fri Oct 10 22:36:01 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19649].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated JDAT and BDAT.

Tue Jul  8 23:32:08 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19552].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated JDAT and BDAT.

Thu Mar  6 00:42:10 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19513].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated JDAT and BDAT.

Tue Jan 22 20:27:01 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: Updated [JF:19499].
	* PostgreSQL-FAQ.txt: Updated.
	* info: Updated JDAT and BDAT.

Mon Oct 22 23:35:51 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19452]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Mon Sep 24 23:41:59 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19437]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Tue May  1 01:10:24 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19408]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Wed Jan 10 22:55:09 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19312]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Wed Oct 18 00:38:10 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19270]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Wed May 31 21:50:34 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19234]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Tue May 23 23:43:01 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19229]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Thu Apr  6 22:52:27 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19226]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Wed Mar  1 02:35:57 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19215]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Thu Dec 15 23:43:26 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19196]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Fri Nov 18 23:05:24 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19191]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Wed Oct  5 23:04:22 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:19167]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Thu May 19 20:58:04 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:18952]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Sat Jan 15 20:24:45 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: update. [JF:18888]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Sat Nov 27 22:27:24 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.html: update. [JF:18844]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Thu Oct 21 16:01:27 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.html: update. [JF:18839]
	* PostgreSQL-FAQ.txt: likewise.

Thu Oct 21 00:27:59 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.html: update. [JF:18838]
	* PostgreSQL-FAQ.txt: likewise.
	* info: JDAT BDAT update.

Tue Aug 24 01:52:36 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.html: update [JF:18810]
	* PostgreSQL-FAQ.txt: likewise
	* info: JDAT update

Sat Jun 19 00:34:24 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* PostgreSQL-FAQ.html,txt: update [JF:18686]
	* info: update

Sat May 01 11:06:29 2004 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新  [JF:18648]
	* PostgreSQL-FAQ.html: 更新  [JF:18648]
	* info :更新

Mon Feb 16 20:52:16 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.html: 助詞の重複修正 ([JF:18413])

2004-02-15  Jun Morimoto  <morimoto@xantia.citroen.org>

	* 助詞の重複修正 [JF:18403]

Wed Sep. 24 10:47:18 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新  [JF:18178]
	* PostgreSQL-FAQ.html: 更新  [JF:18178]
	* info :更新

Tue July 12 15:38:00 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新  [JF:18058]
	* PostgreSQL-FAQ.html: 更新  [JF:18058]
	* info :更新

Sat Apr.12 17:00:21 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新  [JF:17979]
	* PostgreSQL-FAQ.html: 更新  [JF:17979]
	* info :更新

Mon Jan 13 14:59:15 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:17761]
	* PostgreSQL-FAQ.html: 更新 [JF:17761]
	* info :更新

Fri Oct 18 17:13:26 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:17496]
	* PostgreSQL-FAQ.html: 更新 [JF:17496]
	* info :更新

Sun Aug 25 17:51:33 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:17185]
	* PostgreSQL-FAQ.html: 更新 [JF:17185]
	* info :更新

Thr Jun 06 17:40:11 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:16793]
	* PostgreSQL-FAQ.html: 更新 [JF:16793]
	* info :更新
	
Sat Apr.06 13:18:32 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:16456]
	* PostgreSQL-FAQ.html: 更新 [JF:16456]
	* info :更新
	
Mon Dec.10 13:47:45 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:15580]
	* PostgreSQL-FAQ.html: 更新 [JF:15580]
	
Sat Nov.17 14:09:07 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:15400]
	* PostgreSQL-FAQ.html: 更新 [JF:15400]
	
Wed Sep 26 12:02:47 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:15129]
	* PostgreSQL-FAQ.html: 更新 [JF:15129]
	
Mon Aug 20 20:45:00 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:14903]
	* PostgreSQL-FAQ.html: 更新 [JF:14903]
	* info: JDAT, BDAT 更新

Wed Apr 18 14:17:41 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.html: <META HTTP-EQUIV="Content-Type"
	CONTENT="text/html; CHARSET=x-euc-jp"> を削除.

Mon Apr 16 14:50:08 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:13777]
	* PostgreSQL-FAQ.html: 更新 [JF:13777]
	* info: JDAT, BDAT 更新

Thu Mar  8 22:44:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:13485]
	* PostgreSQL-FAQ.html: 更新 [JF:13485]
	* info: JDAT, BDAT 更新

Mon Feb 19 00:30:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* PostgreSQL-FAQ.txt:  更新 [JF:13280]
	* PostgreSQL-FAQ.html: 更新 [JF:13280]
	* info : JDAT, BDAT 更新

Sat Oct 14 03:03:22 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.txt: 更新 [JF-gofer:00850] 
	* PostgreSQL-FAQ.html: 更新 [JF-gofer:00850]
	* info : 原文と日本語訳の日付を変更

Tue Sep 26 04:01:59 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* PostgreSQL-FAQ.txt: 更新 [JF-gofer:00765]
	* PostgreSQL-FAQ.html: 更新 [JF-gofer:00765]
	* info : 更新

Sat Jun 17 12:32:58 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* PostgreSQL-FAQ.{html,txt}: 更新 [JF:11181]
	* info: 更新

Thu May 18 09:38:37 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* PostgreSQL-FAQ.{html,txt}: 更新 [JF:10919]
	* info: 更新

Sun Mar 26 23:14:57 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* PostgreSQL-FAQ.{html,txt}: 更新 [JF:10518]
	* info: 更新

Wed Jan 26 20:54:18 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* PostgreSQL-FAQ.txt: 他の (生成される) txt 版にあわせ、
	SJIS + CRLF にした。

Sat Dec 11 00:24:05 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* PostgreSQL-FAQ.{html,txt}: 更新
	[JF:09536] PostgreSQL FAQ(1999-10-29)
	* info: 更新

Mon Oct 11 01:22:40 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* PostgreSQL-FAQ.sgml: html, txt 登録につき削除. ([JF:08921])
	* Makefile: Exception_2.rules を指定し、 .html → .txt の
	ルールを上書き、使わないようにした。

